html,body {
    background-image: url("https://sihojurnal.com/public/motif.jpg");
}

.pkp_structure_content {
    background: #ffffff;
}

.page_title { color: #8E4357; }
.name { color: #8E4357; }

.pkp_block .title {
    display: block;
    padding: 10px;
    text-align: left;
    background-color: #8E4357;
    color: white;
    font-weight: bold;
}

.obj_article_details .abstract {
    text-align: justify;
}

a { color: #8E4357; }

a:hover { color: #B56A7E; }

.cmp_button_wire,
.obj_galley_link {
    background: #8E4357;
    border: 1px solid #8E4357;
    color: #fff;
}

.obj_article_summary {
    border: 1px solid #8E4357;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 3px 3px #8E4357;
}

.pkp_site_name {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.pkp_site_name>a {
    padding-top: 0;
    padding-bottom: 0;
}

.pkp_site_name .is_img img {
    max-height: 200px !important;
}

.pkp_site_name_wrapper {
    padding-left: 0;
    padding-right: 0;
}

.pkp_navigation_user_wrapper {
    top: 0;
    right: 0;
    padding-right: 30px;
}

.pkp_structure_page {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    padding-bottom: 20px !important;
}

.head-menu {
    border-bottom: 3px #8E4357 solid;
    height: 50px;
}

.head-menu a {
    display: block;
    padding: 10px;
    text-align: left;
    background-color: #8E4357;
    color: white;
    font-weight: bold;
}

.menu-sidebar {
    font: bold 12px Arial, Verdana, sans-serif;
}

.menu-sidebar li a {
    text-decoration: none;
    border-top: 1px solid #ffffff;
    color: #000000;
    display: block;
    background-color: #F8F8F8;
    padding: 10px;
    margin-top: -5px;
    transition: 0.3s;
}

.menu-sidebar li a:hover {
    background-color: #8E4357;
    box-shadow: gray 2px 2px 2px;
    color: white;
    border-left: 5px solid #B56A7E;
    border-bottom: 5px solid #B56A7E;
}

.menu-sidebar ul {
    list-style: none;
    padding: 0;
}

.menu-sidebar ul ul {
    position: absolute;
    top: 75px;
    left: 135px;
    visibility: hidden;
}

.menu-sidebar ul li:hover ul {
    visibility: visible;
}

.badan a {
    display: block;
    padding: 10px;
    border-bottom: 1px solid white;
    background: #F8F8F8;
    text-align: center;
    transition: 0.5s;
    color: black;
}

.badan {
    margin-top: -15px;
}

.badan a:hover {
    color: black !important;
    font-weight: bold;
    box-shadow: gray 0px 5px 10px 0px;
    position: relative;
}

.pkp_navigation_primary_wrapper {
    background: #8E4357;
}

.pkp_navigation_primary_row a {
    color: #ffffff !important;
}

.pkp_navigation_primary_row a:hover {
    color: #F5D7DF !important;
}
